Subject: CCL:Does Anyone Have Atomic Wave Functions Data File(s)?

From: <[email-masked]>
Date: Tue, 22 Mar 1994 15:09:55 -0500 (EST)

Dear Netter:
	I am looking for Relativistic or Non-relativistic atomic wave functions
that has been input to a data file.   For example, McLean & McLean's
Roothaan-Hartree-Fock Atomic Wave Functions for Z=55-92 are fine.  I understand
it is in printed form  (Atomic Data and Nucl. Data Table 26, 197-381(1981))
but I would appreciate very much if you can save me a lot of time and help
avoid typing errors by giving me the electronic form of it.   Functions 
with Gaussian basis sets are welcome, too.
	Thanks in advance.
Z. Su
Dept. of Chem., SUNY at Buffalo